Invincible Pay
Webhook

Update webhook url status

PUT
/v1/webhook-urls/{uuid}

Path Parameters

uuid*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://api.invinciblepay.com/v1/webhook-urls/string" \  -H "Content-Type: application/json" \  -d '{    "status": "active"  }'
{
  "accountId": "string",
  "brandId": "string",
  "id": "string",
  "status": "active",
  "url": "string"
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}